start-registry-info(1)

NAME
start-registry-info - Display registry info

SYNOPSIS
start-registry info [--format] [-h|--help] [subcommands]

DESCRIPTION
Display registry info

OPTIONS

--format

-h, --help
    Print help

SUBCOMMANDS

start-registry-info-set-icon(1)
    Set the registry icon

start-registry-info-set-name(1)
    Set the registry name